ciphers Namespace Reference

Algorithms for encryption and decryption. More...

## Classes

class | HillCipher
| Implementation of Hill Cipher algorithm. More...

## Variables

static const char * | STRKEY

## Detailed Description

Algorithms for encryption and decryption.

## Variable Documentation

## STRKEY

const char* ciphers::STRKEY

static

Initial value:
=
"ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789~!@#$%^&"
"*()_+`-=[]{}|;':\",./<>?\\\r\n \0"

dictionary of characters that can be encrypted and decrypted